@font-face {
	font-family: 'MarkPro-Black';
	src: url('MarkPro-Black.eot');
	src: url('MarkPro-Black.eot?#iefix') format('embedded-opentype'), url('MarkPro-Black.woff2') format('woff2'), url('MarkPro-Black.woff') format('woff'), url('MarkPro-Black.ttf') format('truetype'), url('MarkPro-Black.svg#MarkPro-Black') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

*,
*::after,
*::before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.pace {
	-webkit-pointer-events: none;
	pointer-events: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.pace-inactive {
	display: none;
}
.loaded .pace{
	display: none!important;
}
.pace .pace-progress {
	background: #fffe14;
	position: fixed;
	z-index: 2000;
	top: 0;
	right: 100%;
	width: 100%;
	height: 10px;
}

.pace:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	height: -webkit-fill-available;
	position: fixed;
	top: 0;
	left: 0;
	background: #039fec url(../img/pace.jpg) no-repeat center;
	background-size: cover;
	z-index: 100;
}

@media (max-width:768px) {
	.pace:before {
		content: '';
		display: block;
		width: 100%;
		height: 100%;
		height: -webkit-fill-available;
		position: fixed;
		top: 0;
		left: 0;
		background: #039fec url(../img/pace.jpg) no-repeat center;
		background-size: cover;
		z-index: 100;
	}
}

html {
	font-size: 62.5%;
}

body {
	font-size: 1.6rem;
	font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
	color: #e8e81b;
	background-color: #039fec;
	height: 100%;
	height: -webkit-fill-available;
}

svg {
	max-width: 100%;
}

a {
	text-decoration: none;
}


/* -------------------------------- 

Main Components 

-------------------------------- */

.cd-nav-trigger {
	/* hamburger icon */
	position: fixed;
	z-index: 3;
	top: 3vw;
	right: 3vw;
	height: 44px;
	width: 44px;
	/* image replacement */
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	-webkit-transition: -webkit-transform 0.2s;
	transition: -webkit-transform 0.2s;
	-o-transition: transform 0.2s;
	transition: transform 0.2s;
	transition: transform 0.2s, -webkit-transform 0.2s;
}

.cd-nav-trigger span {
	/* icon created in CSS */
	position: absolute;
	left: 50%;
	top: 50%;
	bottom: auto;
	right: auto;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	width: 32px;
	height: 3px;
	background-color: #e8e81b;
}

.cd-nav-trigger span::before,
.cd-nav-trigger span:after {
	/* upper and lower lines of the menu icon */
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-color: inherit;
	/* Force Hardware Acceleration in WebKit */
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform 0.2s, width 0.2s;
	-webkit-transition: width 0.2s, -webkit-transform 0.2s;
	transition: width 0.2s, -webkit-transform 0.2s;
	-o-transition: transform 0.2s, width 0.2s;
	transition: transform 0.2s, width 0.2s;
	transition: transform 0.2s, width 0.2s, -webkit-transform 0.2s;
}

.cd-nav-trigger span::before {
	-webkit-transform-origin: right top;
	-ms-transform-origin: right top;
	transform-origin: right top;
	-webkit-transform: translateY(-10px);
	-ms-transform: translateY(-10px);
	transform: translateY(-10px);
}

.cd-nav-trigger span::after {
	-webkit-transform-origin: right bottom;
	-ms-transform-origin: right bottom;
	transform-origin: right bottom;
	-webkit-transform: translateY(10px);
	-ms-transform: translateY(10px);
	transform: translateY(10px);
}

.no-touch .cd-nav-trigger:hover {
	/* rotate trigger on hover */
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

.no-touch .cd-nav-trigger:hover span::after,
.no-touch .cd-nav-trigger:hover span::before {
	/* animate arrow --> from hamburger to arrow */
	width: 50%;
}

.no-touch .cd-nav-trigger:hover span::before {
	-webkit-transform: translateX(1px) translateY(1px) rotate(45deg);
	-ms-transform: translateX(1px) translateY(1px) rotate(45deg);
	transform: translateX(1px) translateY(1px) rotate(45deg);
}

.no-touch .cd-nav-trigger:hover span::after {
	-webkit-transform: translateX(1px) translateY(-1px) rotate(-45deg);
	-ms-transform: translateX(1px) translateY(-1px) rotate(-45deg);
	transform: translateX(1px) translateY(-1px) rotate(-45deg);
}


/* -------------------------------- 

xnavigation 

-------------------------------- */

.cd-nav-container {
	position: fixed;
	z-index: 4;
	top: 0;
	right: 0;
	width: 80%;
	height: 100%;
	height: -webkit-fill-available;
	overflow: hidden;
	background-color: #039fec;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateX(100%);
	-ms-transform: translateX(100%);
	transform: translateX(100%);
	-webkit-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
	opacity: 0;
}

.cd-nav-container.is-visible {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
	-webkit-overflow-scrolling: touch;
	-webkit-box-shadow: -4px 0 30px rgba(0, 0, 0, 0.2);
	box-shadow: -4px 0 30px rgba(0, 0, 0, 0.2);
	-webkit-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
	-webkit-transition-delay:300ms;
	-o-transition-delay:300ms;
	   transition-delay:300ms;
	opacity:1;
}
.cd-nav-container header {
	padding: 1.5em 0 0 6.25%;
	height: 68px;
	position: relative;
}

@media only screen and (min-width: 700px) {
	.cd-nav-container {
		width: 400px;
	}
	.cd-nav-container header {
		height: 116px;
		padding-top: 3em;
	}
}

.cd-close-nav {
	/* 'X' close icon */
	position: absolute;
	height: 44px;
	width: 44px;
	/* set the right position value so that it overlaps the .cd-nav-trigger*/
	right: 3vw;
	top: 3vw;
	bottom: auto;
	/* image replacement */
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	-webkit-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.cd-close-nav::after,
.cd-close-nav::before {
	/* lines of 'X' icon */
	content: '';
	position: absolute;
	height: 3px;
	width: 32px;
	left: 50%;
	top: 50%;
	background-color: #e8e81b;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.cd-close-nav::after {
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
}

.cd-close-nav::before {
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
	transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}

.no-touch .cd-close-nav:hover {
	opacity: .8;
}

@media only screen and (min-width: 700px) {
	.cd-close-nav {
		right: 3vw;
	}
}

.cd-nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	height: 100vh;
	height: -webkit-fill-available;
}

.cd-nav::after {
	clear: both;
	content: "";
	display: table;
}

.cd-nav li {
	width: 100%;
	border: none;
	border-top: none;
	border-left: none;
}

.cd-nav li:nth-of-type(2n) {
	border-right-width: 0;
}

.cd-nav a {
	font-family: 'MarkPro-Black', Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	-webkit-transition: all 600ms ease-in-out;
	-o-transition: all 600ms ease-in-out;
	transition: all 600ms ease-in-out;
	line-height: 1em;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-size: 24px;
	text-transform: uppercase;
	margin-bottom: 15px;

}

.cd-nav a:hover, .cd-nav .cd-selected a{
	color: #e8e81b;
	-webkit-transform: scale(1.1);
	    -ms-transform: scale(1.1);
	        transform: scale(1.1);

}

.cd-nav span,
.cd-nav em {
	position: absolute;
}

.cd-nav span {
	top: calc(50% - 48px);
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	height: 48px;
	width: 48px;
}

.cd-nav span * {
	-webkit-transition: stroke 0.2s;
	-o-transition: stroke 0.2s;
	transition: stroke 0.2s;
}

.cd-nav em {
	width: 100%;
	left: 0;
	top: calc(50% + 15px);
	color: #5c4b51;
	-webkit-transition: color 0.2s;
	-o-transition: color 0.2s;
	transition: color 0.2s;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.text-left{
	text-align: left!important;
}
@media only screen and (min-width: 1024px) {
	.cd-nav li {
		width: 100%;
	}
}

@-webkit-keyframes cd-shock {
	0% {
		-webkit-transform: rotate(0);
	}
	30% {
		-webkit-transform: rotate(10deg);
	}
	60% {
		-webkit-transform: rotate(-10deg);
	}
	100% {
		-webkit-transform: rotate(0);
	}
}

@keyframes cd-shock {
	0% {
		-webkit-transform: rotate(0);
		-ms-transform: rotate(0);
		transform: rotate(0);
	}
	30% {
		-webkit-transform: rotate(10deg);
		-ms-transform: rotate(10deg);
		transform: rotate(10deg);
	}
	60% {
		-webkit-transform: rotate(-10deg);
		-ms-transform: rotate(-10deg);
		transform: rotate(-10deg);
	}
	100% {
		-webkit-transform: rotate(0);
		-ms-transform: rotate(0);
		transform: rotate(0);
	}
}



/* -------------------------------- 

xshadow layer 

-------------------------------- */

.cd-overlay {
	/* shadow layer visible when navigation is open */
	position: fixed;
	height: 100%;
	height: -webkit-fill-available;
	width: 100%;
	top: 0;
	left: 0;
	cursor: pointer;
	background-color: rgba(0, 0, 0, 0.35);
	visibility: hidden;
	opacity: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: opacity 0.4s 0s, visibility 0s 0.4s;
	-o-transition: opacity 0.4s 0s, visibility 0s 0.4s;
	transition: opacity 0.4s 0s, visibility 0s 0.4s;
}

.cd-overlay.is-visible {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.4s 0s, visibility 0s 0s;
	-o-transition: opacity 0.4s 0s, visibility 0s 0s;
	transition: opacity 0.4s 0s, visibility 0s 0s;
}


/* -------------------------------- 

xcontent 

-------------------------------- */

main {
	position: relative;
	height: 100vh;
	overflow-x: hidden;
	-webkit-transition: -webkit-transform 0.4s;
	transition: -webkit-transform 0.4s;
	-o-transition: transform 0.4s;
	transition: transform 0.4s;
	transition: transform 0.4s, -webkit-transform 0.4s;
	-webkit-box-shadow: 0 0 30px #000;
	box-shadow: 0 0 30px #000;
}

main.scale-down {
	-webkit-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
}

.cd-section {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	height: 100%;
	height: -webkit-fill-available;
	width: 100%;
	overflow-y: auto;
	-webkit-transform: translateX(100%);
	-ms-transform: translateX(100%);
	transform: translateX(100%);
	-webkit-transition: -webkit-transform 0s 0.4s;
	transition: -webkit-transform 0s 0.4s;
	-o-transition: transform 0s 0.4s;
	transition: transform 0s 0.4s;
	transition: transform 0s 0.4s, -webkit-transform 0s 0.4s;
}

.cd-section.cd-selected {
	
	z-index: 2;
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
	-webkit-transition: -webkit-transform 0.4s 0s;
	transition: -webkit-transform 0.4s 0s;
	-o-transition: transform 0.4s 0s;
	transition: transform 0.4s 0s;
	transition: transform 0.4s 0s, -webkit-transform 0.4s 0s;
	-webkit-overflow-scrolling: touch;
}

.cd-section {
	height: 100vh;
	position: absolute;
	height: -webkit-fill-available;
}
.lm{
	padding: 30px 150px;
    text-align: center;
}
.logo {
	max-width: 300px; 
	width: 100%;
	height: auto;
	opacity: 0;
	-webkit-transition: all 600ms ease-in-out;
	-o-transition: all 600ms ease-in-out;
	transition: all 600ms ease-in-out;
}
.home .logo{
	margin-bottom: 10vh;
	width:80vw;
	max-width:800px;
}

.cd-section.index {
	height: 100vh;
	height: -webkit-fill-available;
	width: 100%;
	overflow: hidden;
	position: relative;
}

.cd-section{
	min-height: 100vh;
    min-height: -webkit-fill-available;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.layer {
	position: relative;
	width: 100%;
	height: 100%;
	height: -webkit-fill-available;
}

.brb {
	width: auto;
	height: 100%;
	position: absolute;
	left: 85%;
	top: 0;
	-webkit-transform: translateX(-106%);
	-ms-transform: translateX(-106%);
	transform: translateX(-106%);
	opacity: 0;
}

.mem {
	position: absolute;
	height: 100%;
	width: auto;
	left: 50%;
	top: 0;
	-webkit-transform: translateX(5%);
	-ms-transform: translateX(5%);
	transform: translateX(5%);
	opacity: 0;
}

.vad {
	height: 100%;
	width: auto;
	position: absolute;
	left: 50%;
	top: 0;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	opacity: 0;
}
.tickets{
	width: 100%;
    padding: 20px;
    text-align: center;
    position: absolute;
    bottom: 0;
}


.pace-done .trailer .logo,
.pace-done .trailer .prox,
.pace-done .sinopsis .logo,
.pace-done .sinopsis .prox,
.pace-done .personajes .logo,
.pace-done .personajes .prox {
	-webkit-animation-delay: 400ms;
	animation-delay: 400ms;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.bg {
	background: url(../img/bg.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	width: calc(100% + 80px);
	height: calc(100vh + 80px);
	margin-top: -40px;
	margin-left: -40px;
}

.trailer-on .cd-section.cd-selected, .trailer-on .cd-nav-trigger, .trailer-on #bg-video{
	-webkit-transform:scale(1.2);
	        -ms-transform:scale(1.2);
	    transform:scale(1.2);
	-webkit-filter:blur(10px);
	        filter:blur(10px);
	-webkit-transition: all 800ms cubic-bezier(0.91, 0.01, 0.6, 0.99);
	        -o-transition: all 800ms cubic-bezier(0.91, 0.01, 0.6, 0.99);
	        -webkit-transition: all 600ms cubic-bezier(0.91, 0.01, 0.6, 0.99);
	        -o-transition: all 600ms cubic-bezier(0.91, 0.01, 0.6, 0.99);
	        transition: all 600ms cubic-bezier(0.91, 0.01, 0.6, 0.99);
}
.home-trigger img{
	    max-width: 200px;
    height: auto;
    margin-bottom: 20px;
}
body:not(.trailer-on) .cd-section.cd-selected, body:not(.trailer-on) .cd-nav-trigger{
	-webkit-filter:none;
	        filter:none;
	-webkit-transform:scale(1);
	        -ms-transform:scale(1);
	    transform:scale(1);
		-webkit-transition: all 800ms cubic-bezier(0.91, 0.01, 0.6, 0.99);
	        -o-transition: all 800ms cubic-bezier(0.91, 0.01, 0.6, 0.99);
	        -webkit-transition: all 600ms cubic-bezier(0.91, 0.01, 0.6, 0.99);
	        -o-transition: all 600ms cubic-bezier(0.91, 0.01, 0.6, 0.99);
	        transition: all 600ms cubic-bezier(0.91, 0.01, 0.6, 0.99);

}
.trailervid {
    width: 100%;
    height: 100%;
	height: -webkit-fill-available;
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: auto;
    position: fixed;
    z-index: 99;
    padding: 50px 30px 30px;
    background: rgba(3, 159, 236, .5);
    -webkit-animation: abrir 800ms cubic-bezier(0.91, 0.01, 0.6, 0.99);
    animation: abrir 800ms cubic-bezier(0.91, 0.01, 0.6, 0.99);
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    top: 0;
    left: 0;
	opacity: 0;
	visibility: hidden;
}
body:not(.trailer-on) .trailervid{
	-webkit-animation: cerrar 800ms cubic-bezier(0.91, 0.01, 0.6, 0.99);
    animation: cerrar cubic-bezier(0.91, 0.01, 0.6, 0.99);
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.ytwrap {
	position: relative;
    display: block;
    width: 100%;
	height: 100%;
	top:0;
	left:0;
    padding: 0;
    overflow: hidden;
	background: #111;
}


.ytwrap iframe {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}
.poster-vid{
	background: #000 url(../video.jpg);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-size: 100% auto;
    background-position: center;
	background-repeat: no-repeat;
	cursor: pointer;
}
.poster-vid img{
		position: absolute;
	bottom: 50%;
	left:50%;
	max-width: 200px;
	width: 25vw;
	height: auto;
	cursor: pointer;
	-webkit-transform: translate(-50%, 50%);
	transform: translate(-50%, 50%);
}
.close-trailer{
	position: fixed;
    top: 20px;
    right: 20px;
    cursor: pointer;
    font-family: 'MarkPro-Black';
    font-size: 18px;
    letter-spacing: 0;
    text-shadow: 0 0 30px rgb(2 62 92 / 20%);
}

#parallax {
        width: 100%;
    height: 100vh;
    overflow: hidden;
    position: fixed!important;
    top: 0;
    left: 0;
}
.social{
  opacity: 0;
	-webkit-transition: all 600ms ease-in-out;
	-o-transition: all 600ms ease-in-out;
	transition: all 600ms ease-in-out;

}
.social a{
	display: inline-block;
    width: 60px;
    height: 60px;
    text-align: center;
	border-radius: 100%;
	margin: 20px 10px 0;
		-webkit-transition: all 300ms linear;
	        -o-transition: all 300ms linear;
	        transition: all 300ms linear;
}

@-webkit-keyframes abrir{
	0%{
		-webkit-transform: matrix(1, 0, 0, 1, 0, 25);
		        transform: matrix(1, 0, 0, 1, 0, 25);
		opacity: 0;
		visibility: hidden;
	}
	100%{
		-webkit-transform: matrix(1, 0, 0, 1, 0, 0);
		        transform: matrix(1, 0, 0, 1, 0, 0);
		opacity:1;
		visibility: visible;
	}
}

@keyframes abrir{
	0%{
		-webkit-transform: matrix(1, 0, 0, 1, 0, 25);
		        transform: matrix(1, 0, 0, 1, 0, 25);
		opacity: 0;
		visibility: hidden;
	}
	100%{
		-webkit-transform: matrix(1, 0, 0, 1, 0, 0);
		        transform: matrix(1, 0, 0, 1, 0, 0);
		opacity:1;
		visibility: visible;
	}
}

@-webkit-keyframes cerrar{
	0%{
		-webkit-transform: matrix(1, 0, 0, 1, 0, 0);
		        transform: matrix(1, 0, 0, 1, 0, 0);
		opacity:1;
		visibility: visible;
		
	}
	100%{
		-webkit-transform: matrix(1, 0, 0, 1, 0, 25);
		        transform: matrix(1, 0, 0, 1, 0, 25);
		opacity: 0;
		visibility: hidden;
	}
}

@keyframes cerrar{
	0%{
		-webkit-transform: matrix(1, 0, 0, 1, 0, 0);
		        transform: matrix(1, 0, 0, 1, 0, 0);
		opacity:1;
		visibility: visible;
	}
	100%{
		-webkit-transform: matrix(1, 0, 0, 1, 0, 25);
		        transform: matrix(1, 0, 0, 1, 0, 25);
		opacity: 0;
		visibility: hidden;
	}
}
.scrollx{
	width: 100%;
    height: 33vh;
    overflow-y: hidden;
    overflow-x: auto;
}
.gl{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    height: 100%;
}
.item-galeria{
	    display: block;
    margin-right: 30px;
    height: 100%;
}
.item-galeria img{
	height:100%;
	max-height: 100%;
    width: auto;
}
#bg-video{
	width: 100%;
    height: 100%;
	height: -webkit-fill-available;
    position: absolute;
    top: 0;
	bottom: 0;
	left:0;
	right: 0;
}
#bg-video:after{
	content:'';
	display: block;
	width: 100%;
    height: 100%;
	height: -webkit-fill-available;
    position: absolute;
    top: 0;
	bottom: 0;
	left:0;
	right: 0;
	    background: rgba(0,0,0,.4);
}
.btn{
color: #039fec;
    background: #ffff15;
    font-weight: 800;
    font-family: 'MarkPro-Black';
    text-transform: uppercase;
    font-size: 21px;
    padding: 14px 14px;
    display: block;
    -webkit-transition: all 400ms cubic-bezier(0.91, 0.01, 0.6, 0.99);
    -o-transition: all 400ms cubic-bezier(0.91, 0.01, 0.6, 0.99);
    transition: all 400ms cubic-bezier(0.91, 0.01, 0.6, 0.99);
    width: 320px;
    margin: 0 auto 10px;
    -webkit-box-shadow: 0 2px 20px rgba(0,0,0,.5);
    box-shadow: 0 2px 20px rgba(0,0,0,.5);
    opacity: 0;
}
.btn:hover, .btn:focus{
	color: #ffff15;
    background: #039fec;
}
h3 {
	font-size: 28px;
	line-height: 1.4;
	font-family: 'MarkPro-Black', Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	text-align: center;
	margin:auto;
	color:#ffff15;
	text-transform: uppercase;
	margin-bottom: 20px;
	margin-top:4vw;
}
.sinopsis h3 {
	width: 80%;
	font-size: 28px;
	line-height: 1.4;
	font-family: 'MarkPro-Black', Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	text-align: center;
	margin:auto;
	color:#ffff15;
	text-transform: uppercase;
	margin-bottom: 20px;
	margin-top:4vw;
}
p {
	font-size: 16px;
	line-height: 1.8;
	font-family: 'Montserrt', 'Helvetica Neue', Helvetica, Arial, "sans-serif";
	color: #fff;
	text-align: center;
	margin:auto;
}
.sinopsis p {
	width: 80%;
	font-size: 16px;
	line-height: 1.8;
	font-family: 'Montserrt', 'Helvetica Neue', Helvetica, Arial, "sans-serif";
	color: #fff;
	text-align: center;
	margin:auto;
}
.sinopsis .cd-content{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
.col-33{
	width:33.3333333333%;
	margin-bottom: 30px;
	padding: 0 15px;
}
.col-50{
	width:50%;
	margin-bottom: 30px;
	padding: 0 15px;
}
.col-66{
	width:66.66666666%;
	margin-bottom: 30px;
	padding: 0 15px;
}
.col-100{
	width:100%;
	margin-bottom: 30px;
	padding: 0 15px;
}
.poster{
	width: 280px;
    height: auto;
    margin: auto;
    display: block;
	margin-bottom: 30px;
}
.personajes-grid {
	width: 100%;
	height: 100%;
	height: -webkit-fill-available;
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	overflow: hidden;
}

.personajes-grid-m {
	display: none;
}

.cha {
	width: 25%;
	height: 100vh;
	-webkit-transition: all 600ms ease-in-out;
	-o-transition: all 600ms ease-in-out;
	transition: all 600ms ease-in-out;
	cursor: pointer;
	
}

.p-brb {
	background: #fffe14 url(../img/brb-b.jpg) no-repeat left bottom;
	background-size: auto 100%;
}

.p-vad {
	background: #039fec url(../img/vad-b.jpg) no-repeat left bottom;
	background-size: auto 100%;
}

.p-mem {
	background: #fffe14 url(../img/mem-b.jpg) no-repeat left bottom;
	background-size: auto 100%;
}

.p-emi {
	background: #039fec url(../img/emi-b.jpg) no-repeat left bottom;
	background-size: auto 100%;
}
.home .lm .logo{
    display:none;
}
.puesto{
		font-family: 'MarkPro-Black', Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	text-align: right;
	margin-right: 8px;
	color:#ffff15;
	width:50%;
	text-transform: uppercase;
	display: inline-block;
}
.nombre{
	text-align: left;
	margin-right: 8px;
	color:#fff;
	width:50%;
	display: inline-block;
}
.credito{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	max-width:100%!important;
	width: 100%!important;
}
.galeria{
	background-color: rgba(3, 159, 236, .5);
}
.lg-backdrop {
    background-color: #039fec;
}

.lg-actions .lg-next, .lg-actions .lg-prev {
    background-color: #e8e81b;
    border-radius: 0px;
    color: #039fec;
    cursor: pointer;
}
.lg-toolbar {
    background-color: #e8e81b;
    color: #039fec!important;
}
#lg-counter, .lg-toolbar .lg-icon, .lg-toolbar .lg-icon:hover, .lg-actions .lg-next:hover, .lg-actions .lg-prev:hover {
    color: #039fec;
}
.personajes .lm{
	position: relative;
    z-index: 2;
}
.personajes .cd-content{
	    position: absolute;
    width: 100vw;
    height: 100vh;
    padding: 0;
    top: 0;
    z-index: 1;
	overflow: hidden;
}
.cd-gallery{
	display:flex;
	-webkit-transition: all 800ms cubic-bezier(0.91, 0.01, 0.6, 0.99);
    -o-transition: all 800ms cubic-bezier(0.91, 0.01, 0.6, 0.99);
    transition: all 800ms cubic-bezier(0.91, 0.01, 0.6, 0.99);
}
.cd-item{
	-webkit-transition: all 800ms cubic-bezier(0.91, 0.01, 0.6, 0.99);
    -o-transition: all 800ms cubic-bezier(0.91, 0.01, 0.6, 0.99);
    transition: all 800ms cubic-bezier(0.91, 0.01, 0.6, 0.99);
}
.cd-gallery.abierto{

}
.cd-gallery.abierto .cd-item:not(.activo){
	flex: 0 0 0;
	width:0;
}
.cd-gallery.abierto .cd-item.activo{
	flex: 0 0 100%;
	width:100%;
}
@media (max-width:980px){
	.col-50, .col-100, .col-33, .col-66{
	width:50%;
	padding: 0 15px;
}
		.sinopsis p, .sinopsis h3 {
    max-width: 100%;
    width: 100%;
}
}
@media (min-width:768px) {
	.pace-done .bg {
		-webkit-animation: bg-lap 1s ease-in-out;
		animation: bg-lap 10s ease-in-out;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
	}
	.pace-done .mem {
		-webkit-animation: mem-lap 1s ease-in-out;
		animation: mem-lap 10s ease-in-out;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
	}
	.pace-done .brb {
		-webkit-animation: brb-lap 1s ease-in-out;
		animation: brb-lap 10s ease-in-out;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
	}
	.pace-done .vad {
		-webkit-animation: vad-lap 1s ease-in-out;
		animation: vad-lap 10s ease-in-out;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
	}
	.pace-done .prox {
		-webkit-animation: fadeIn 400ms ease-in-out;
		animation: fadeIn 400ms ease-in-out;
		-webkit-animation-delay: 8000ms;
		animation-delay: 8000ms;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
	}
	.pace-done .logo {
		-webkit-animation: bounceIn 600ms ease-in-out;
		animation: bounceIn 600ms ease-in-out;
		-webkit-animation-delay: 200ms;
		animation-delay: 200ms;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
		opacity: 1;
	}
	.pace-done .btn, .pace-done .social {
		-webkit-animation: bounceIn 600ms ease-in-out;
		animation: bounceIn 600ms ease-in-out;
		-webkit-animation-delay: 800ms;
		animation-delay: 800ms;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
		opacity: 1;
		
	}

}

@media (max-width:767px) {
.poster-vid img{
	position: absolute;
	bottom: 50%;
	left:50%;
	max-width: 200px;
	width: 25vw;
	height: auto;
	cursor: pointer;
	-webkit-transform: translate(-50%, 50%);
	transform: translate(-50%, 50%);
}
	.cd-nav a {
		    font-size: 18px;
    margin-bottom: 10px;
	}
	.cd-section{
		background-color:rgba(3, 159, 236, .8);
	}
	.cd-section.home{
		background-color:rgba(3, 159, 236, 0);
	}
	.logo {
		width: calc(100vw - 140px);
		height: auto;
	}
	.brb {
		height: 75%;
		width: auto;
		position: absolute;
		left: 45%!important;
		top: 30%!important;
		-webkit-transform: translateX(-85%);
		-ms-transform: translateX(-85%);
		transform: translateX(-85%);
	}
	.mem {
		position: absolute;
		height: 75%;
		width: auto;
		left: 50%!important;
		top: 30%!important;
		-webkit-transform: translateX(-10%);
		-ms-transform: translateX(-10%);
		transform: translateX(-10%);
	}
	.vad {
		height: 80%;
		width: auto;
		position: absolute;
		left: 50%!important;
		top: 25%!important;
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.prox {
		width: 200px;
		height: auto;
		position: absolute;
		top: auto!important;
		left: 50%!important;
		bottom: 25px!important;
		margin-left: -100px;
	}
	.personajes-grid {
		display: none;
	}
	.cha {
		width: 50%;
		height: 50vh;
	}
	.personajes-grid-m {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		width: 100%;
		height: 100%;
		height: -webkit-fill-available;
		position: relative;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		overflow: hidden;
	}
	.personajes .prox,
	.personajes .logo {
		display: none;
	}
	.pace-done .bg {
		-webkit-animation: none;
		animation: none;
		background-size: cover!important;
	}
	.pace-done .mem {
		-webkit-animation: fadeIn 400ms ease-in-out;
		animation: fadeIn 400ms ease-in-out;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
	}
	.pace-done .brb {
		-webkit-animation: fadeIn 400ms ease-in-out;
		animation: fadeIn 400ms ease-in-out;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
	}
	.pace-done .vad {
		-webkit-animation: fadeIn 800ms ease-in-out;
		animation: fadeIn 800ms ease-in-out;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
	}
	.pace-done .prox {
		-webkit-animation: fadeIn 400ms ease-in-out;
		animation: fadeIn 400ms ease-in-out;
		-webkit-animation-delay: 800ms;
		animation-delay: 800ms;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
	}
	.cd-selected .logo, .cd-selected .btn, .cd-selected .social {
		-webkit-animation: bounceIn 600ms ease-in-out;
		animation: bounceIn 600ms ease-in-out;
		-webkit-animation-delay: 100ms;
		animation-delay: 100ms;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
	}
	.tickets{
		padding:30px;
	}
	.tickets .btn{
	    display: block;
    width: 100%;
    font-size: 16px;
    padding: 15px 15px;
		
	}
	.social{
		
	}
	.social a {
		width: 30px;
		height: 30px;
}
	.lm {
    padding: 30px;
    text-align: center;
}
	.cd-content {
    padding: 1em!important;
}
	.cd-nav-trigger {
        top: 10px;
    right: 10px;
}
	
	
.ytwrap {
    max-width: 100%;
}
	#bg-video {
    background: url(../img/bg-movil.jpg) no-repeat center;
    background-size: cover;
}
	#bg-video div {
    display:none;
}
.home .lm .logo{
    display: block;
    max-width: calc(100vw - 140px);
    margin: auto;
}	
	
	#bg-video:after {
display: none;
}
	.tickets .logo{
		display:none;
	}
	.sinopsis p, .sinopsis h3 {
    max-width: 100%;
    width: 100%;
    line-height: 1.6;
}
	.sinopsis .cd-content{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		    -webkit-box-orient: vertical;
		    -webkit-box-direction: reverse;
		        -ms-flex-direction: column-reverse;
		            flex-direction: column-reverse;
}
.col-50, .col-100, .col-33, .col-66{
	width:100%;
	padding: 0;
}
.text-left{
	text-align: center!important;
}	
	h3 {
    font-size: 24px;
    margin-top: 25px;
}

}

.cd-title {
	position: relative;
	top: 48%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	color: #ffffff;
	text-align: center;
}

.cd-title>* {
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.cd-title h2 {
	font-size: 2.8rem;
	margin-bottom: .8em;
}

.cd-title a {
	display: inline-block;
	padding: 1.2em 1.6em;
	border-radius: 50em;
	border: 2px solid rgba(255, 255, 255, 0.5);
	font-weight: 700;
	color: #039fec;
	font-family: "Lora", serif;
}

.no-touch .cd-title a:hover {
	border-color: #039fec;
}

.cd-title span {
	vertical-align: middle;
	display: inline-block;
}

@media only screen and (min-width: 700px) {
	.cd-title h2 {
		font-size: 5rem;
		font-weight: 300;
		margin-bottom: .6em;
	}
}

.cd-content {
	padding: 4em;
}


.no-js main,
.no-js .cd-section {
	height: auto;
	overflow: visible;
}

.no-js .cd-section {
	position: static;
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}

.no-js .cd-nav-container {
	width: 100%;
	position: static;
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
	height: auto;
	overflow: visible;
}

.no-js .cd-close-nav {
	display: none;
}

.no-js .cd-nav li {
	width: 50%;
	float: left;
}

@media only screen and (min-width: 700px) {
	.no-js .cd-nav li {
		width: 33.3%;
		float: left;
	}
	.no-js .cd-nav li:nth-of-type(2n) a {
		border-right-width: 1px;
	}
}

@media only screen and (min-width: 1024px) {
	.no-js .cd-nav li {
		width: 16.66%;
		float: left;
	}
	.no-js .cd-nav li:nth-of-type(3n) a {
		border-right-width: 1px solid #e0cf75;
	}
}

@-webkit-keyframes bg-lap {
	0% {
		background-size: 200% auto;
		background-position: 0 50%;
	}
	30% {
		background-size: 200% auto;
		background-position: 0 50%;
	}
	33% {
		background-size: 200% auto;
		background-position: 100% 50%;
	}
	60% {
		background-size: 200% auto;
		background-position: 100% 50%;
	}
	63% {
		background-size: 150% auto;
		background-position: 50% 50%;
	}
	100% {
		background-size: 100% auto;
		background-position: 50% 50%;
	}
}

@keyframes bg-lap {
	0% {
		background-size: 200% auto;
		background-position: 0 50%;
	}
	30% {
		background-size: 200% auto;
		background-position: 0 50%;
	}
	33% {
		background-size: 200% auto;
		background-position: 100% 50%;
	}
	60% {
		background-size: 200% auto;
		background-position: 100% 50%;
	}
	63% {
		background-size: 150% auto;
		background-position: 50% 50%;
	}
	100% {
		background-size: 100% auto;
		background-position: 50% 50%;
	}
}

@-webkit-keyframes brb-lap {
	0% {
		height: 100%;
		position: absolute;
		left: 50%;
		top: 23%;
		opacity: 1;
	}
	100% {
		height: 100%;
		position: absolute;
		left: 50%;
		top: 23%;
		opacity: 1;
	}
}

@keyframes brb-lap {
	0% {
		height: 100%;
		position: absolute;
		left: 50%;
		top: 23%;
		opacity: 1;
	}
	100% {
		height: 100%;
		position: absolute;
		left: 50%;
		top: 23%;
		opacity: 1;
	}
}

@-webkit-keyframes mem-lap {
	0% {
		position: absolute;
		height: 100%;
		left: 50%;
		top: 23%;
		opacity: 1;
	}
	100% {
		position: absolute;
		height: 100%;
		left: 50%;
		top: 23%;
		opacity: 1;
	}
}

@keyframes mem-lap {
	0% {
		position: absolute;
		height: 100%;
		left: 50%;
		top: 23%;
		opacity: 1;
	}
	100% {
		position: absolute;
		height: 100%;
		left: 50%;
		top: 23%;
		opacity: 1;
	}
}

@-webkit-keyframes vad-lap {
0% {
		position: absolute;
		height: 100%;
		left: 50%;
		top: 21%;
		opacity: 1;
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
		-webkit-filter: blur(0);
		filter: blur(0);
	}
	100% {
		position: absolute;
		height: 100%;
		left: 50%;
		top: 21%;
		opacity: 1;
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
		-webkit-filter: blur(0);
		filter: blur(0);
	}
}

@keyframes vad-lap {
0% {
		position: absolute;
		height: 100%;
		left: 50%;
		top: 21%;
		opacity: 1;
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
		-webkit-filter: blur(0);
		filter: blur(0);
	}
	100% {
		position: absolute;
		height: 100%;
		left: 50%;
		top: 21%;
		opacity: 1;
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
		-webkit-filter: blur(0);
		filter: blur(0);
	}
}

@media (min-width:768px) and (max-width:1220px) {
	.bg {
		background-size: auto 100%!important;
	}
}

.cd-main {
	overflow-x: hidden;
}

.cd-main::before {
	/* never visible - this is used in jQuery to check the current MQ */
	display: none;
	content: 'mobile';
}

.cd-main>* {
	-webkit-transition: -webkit-transform 0.5s 0.4s;
	transition: -webkit-transform 0.5s 0.4s;
	-o-transition: transform 0.5s 0.4s;
	transition: transform 0.5s 0.4s;
	transition: transform 0.5s 0.4s, -webkit-transform 0.5s 0.4s;
}

.cd-main.fold-is-open>* {
	/* on mobile - translate .cd-main content to the right when the .cd-folding-panel is open */
	-webkit-transform: translateX(100%);
	-ms-transform: translateX(100%);
	transform: translateX(100%);
	-webkit-transition: -webkit-transform 0.5s 0s;
	transition: -webkit-transform 0.5s 0s;
	-o-transition: transform 0.5s 0s;
	transition: transform 0.5s 0s;
	transition: transform 0.5s 0s, -webkit-transform 0.5s 0s;
}

@media only screen and (max-width: 768px) {
	.cd-main.fold-is-open>* {
		-webkit-transform: translateX(768px);
		-ms-transform: translateX(768px);
		transform: translateX(768px);
	}
}

@media only screen and (min-width: 769px) {
	.cd-main::before {
		/* never visible - this is used in jQuery to check the current MQ */
		content: 'desktop';
	}
	.cd-main.fold-is-open>* {
		/* reset style - on bigger devices we translate the gallery items */
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
	}
}



.cd-item {
	width: 50%;
	height: 50vh;
	float: left;
	text-align: center;
	/* Force Hardware Acceleration */
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
		-webkit-transition: all 800ms cubic-bezier(0.91, 0.01, 0.6, 0.99);
	        -o-transition: all 800ms cubic-bezier(0.91, 0.01, 0.6, 0.99);
	        -webkit-transition: all 600ms cubic-bezier(0.91, 0.01, 0.6, 0.99);
	        -o-transition: all 600ms cubic-bezier(0.91, 0.01, 0.6, 0.99);
	        transition: all 600ms cubic-bezier(0.91, 0.01, 0.6, 0.99);
	flex: 0 0 50%;
}


.cd-item>div {
	height: 100%;
	width: 100%;
	overflow: hidden;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	cursor: pointer;
}


@media only screen and (min-width: 769px) {
	.cd-item {
		width: 25%;
		float: left;
		height: 100vh;
		-webkit-transition: -webkit-transform 0.5s 0.4s;
		transition: -webkit-transform 0.5s 0.4s;
		-o-transition: transform 0.5s 0.4s;
		transition: transform 0.5s 0.4s;
		transition: transform 0.5s 0.4s, -webkit-transform 0.5s 0.4s;
		flex: 0 0 25%;
	}
	.fold-is-open .cd-item {
		-webkit-transition: -webkit-transform 0.5s 0s, opacity .400s;
		-webkit-transition: opacity .400s, -webkit-transform 0.5s 0s;
		transition: opacity .400s, -webkit-transform 0.5s 0s;
		-o-transition: transform 0.5s 0s, opacity .400s;
		transition: transform 0.5s 0s, opacity .400s;
		transition: transform 0.5s 0s, opacity .400s, -webkit-transform 0.5s 0s;
		opacity: 0;
	}
	.fold-is-open .cd-item.activo {
		opacity: 1;
	}
	.fold-is-open .cd-item.activo:nth-child(1) {
		-webkit-transition: -webkit-transform 0.5s 0s;
		transition: -webkit-transform 0.5s 0s;
		-o-transition: transform 0.5s 0s;
		transition: transform 0.5s 0s;
		transition: transform 0.5s 0s, -webkit-transform 0.5s 0s;
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
	}
	.fold-is-open .cd-item.activo:nth-child(2) {
		-webkit-transition: -webkit-transform 0.5s 0s;
		transition: -webkit-transform 0.5s 0s;
		-o-transition: transform 0.5s 0s;
		transition: transform 0.5s 0s;
		transition: transform 0.5s 0s, -webkit-transform 0.5s 0s;
		-webkit-transform: translateX(-100%);
		-ms-transform: translateX(-100%);
		transform: translateX(-100%);
	}
	.fold-is-open .cd-item.activo:nth-child(3) {
		-webkit-transition: -webkit-transform 0.5s 0s;
		transition: -webkit-transform 0.5s 0s;
		-o-transition: transform 0.5s 0s;
		transition: transform 0.5s 0s;
		transition: transform 0.5s 0s, -webkit-transform 0.5s 0s;
		-webkit-transform: translateX(-200%);
		-ms-transform: translateX(-200%);
		transform: translateX(-200%);
	}
	.fold-is-open .cd-item.activo:nth-child(4) {
		-webkit-transition: -webkit-transform 0.5s 0s;
		transition: -webkit-transform 0.5s 0s;
		-o-transition: transform 0.5s 0s;
		transition: transform 0.5s 0s;
		transition: transform 0.5s 0s, -webkit-transform 0.5s 0s;
		-webkit-transform: translateX(-300%);
		-ms-transform: translateX(-300%);
		transform: translateX(-300%);
	}
}


/* -------------------------------- 

folding panel

-------------------------------- */

.cd-folding-panel {
	position: fixed;
	z-index: 100000;
	top: 0;
	left: 0;
	height: 100vh;
	width: 100%;
	visibility: hidden;
	overflow: hidden;
	-webkit-transition: visibility 0s 0.9s;
	-o-transition: visibility 0s 0.9s;
	transition: visibility 0s 0.9s;
}

.cd-folding-panel .fold-left,
.cd-folding-panel .fold-right {
	/* the :after elements of .fold-left and .fold-right are the 2 fold sides */
	width: 100%;
	height: 100vh;
	overflow: hidden;
	position: relative;
	/* enable a 3D-space for children elements */
	-webkit-perspective: 2000px;
	perspective: 2000px;
}

.cd-folding-panel .fold-left::after,
.cd-folding-panel .fold-right::after {
	/* 2 fold sides */
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	/* Force Hardware Acceleration */
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform 0.5s 0.4s, background-color 0.5s 0.4s;
	-webkit-transition: background-color 0.5s 0.4s, -webkit-transform 0.5s 0.4s;
	transition: background-color 0.5s 0.4s, -webkit-transform 0.5s 0.4s;
	-o-transition: transform 0.5s 0.4s, background-color 0.5s 0.4s;
	transition: transform 0.5s 0.4s, background-color 0.5s 0.4s;
	transition: transform 0.5s 0.4s, background-color 0.5s 0.4s, -webkit-transform 0.5s 0.4s;
}

.cd-folding-panel .fold-right {
	-webkit-perspective-origin: 0% 50%;
	perspective-origin: 0% 50%;
}

.cd-folding-panel .fold-right::after {
	-webkit-transform-origin: right center;
	-ms-transform-origin: right center;
	transform-origin: right center;
	-webkit-transform: translateX(-100%) rotateY(-90deg);
	-ms-transform: translateX(-100%) rotateY(-90deg);
	transform: translateX(-100%) rotateY(-90deg);
	background-color: transparent;
}

.cd-folding-panel .fold-left {
	/* on mobile only the right fold side is visible */
	display: none;
}

.cd-folding-panel .fold-left::after {
	background-color: transparent;
}

.cd-close {
	/* 'X' close icon */
	position: absolute;
	z-index: 1;
	display: inline-block;
	top: 3vw;
	right: 3vw;
	height: 44px;
	width: 44px;
	/* image replacement */
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	opacity: 0;
	-webkit-transition: opacity 0.2s 0s;
	-o-transition: opacity 0.2s 0s;
	transition: opacity 0.2s 0s;
}



.cd-close::after,
.cd-close::before {
	/* lines of 'X' icon */
	content: '';
	position: absolute;
	height: 3px;
	width: 32px;
	left: 50%;
	top: 50%;
	background-color: #e8e81b;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.cd-close::after {
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
}

.cd-close::before {
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
	transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}

.cd-folding-panel.is-open {
	visibility: visible;
	-webkit-transition: visibility 0s 0s;
	-o-transition: visibility 0s 0s;
	transition: visibility 0s 0s;
}

.cd-folding-panel.is-open .fold-right::after,
.cd-folding-panel.is-open .fold-left::after {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
	-webkit-transition: -webkit-transform 0.5s 0s, background-color 0.5s 0s;
	-webkit-transition: background-color 0.5s 0s, -webkit-transform 0.5s 0s;
	transition: background-color 0.5s 0s, -webkit-transform 0.5s 0s;
	-o-transition: transform 0.5s 0s, background-color 0.5s 0s;
	transition: transform 0.5s 0s, background-color 0.5s 0s;
	transition: transform 0.5s 0s, background-color 0.5s 0s, -webkit-transform 0.5s 0s;
}

.cd-folding-panel.is-open .fold-right::after {
	background-color: transparent;
}

.activo .cd-close {
	opacity: 1;
	-webkit-transition: opacity 0.2s 0.5s;
	-o-transition: opacity 0.2s 0.5s;
	transition: opacity 0.2s 0.5s;
}


@media only screen and (max-width: 768px) {
	.cd-folding-panel {
		width: 100%;
	}
}

@media only screen and (min-width: 769px) {
	.cd-folding-panel {
		left: 25%;
		right: auto;
		width: 75%;
	}
	.cd-folding-panel .fold-left,
	.cd-folding-panel .fold-right {
		width: 50%;
		float: left;
		height: 100%;
	}
	.cd-folding-panel .fold-right {
		/* change perspective-origin so that the 2 fold sides have the same vanishing point */
		-webkit-perspective-origin: 0% 50%;
		perspective-origin: 0% 50%;
	}
	.cd-folding-panel .fold-right::after {
		-webkit-transform-origin: right center;
		-ms-transform-origin: right center;
		transform-origin: right center;
		-webkit-transform: translateX(-100%) rotateY(-90deg);
		-ms-transform: translateX(-100%) rotateY(-90deg);
		transform: translateX(-100%) rotateY(-90deg);
	}
	.cd-folding-panel .fold-left {
		display: block;
		/* change perspective-origin so that the 2 fold sides have the same vanishing point */
		-webkit-perspective-origin: 100% 50%;
		perspective-origin: 100% 50%;
	}
	.cd-folding-panel .fold-left::after {
		-webkit-transform-origin: left center;
		-ms-transform-origin: left center;
		transform-origin: left center;
		-webkit-transform: translateX(100%) rotateY(90deg);
		-ms-transform: translateX(100%) rotateY(90deg);
		transform: translateX(100%) rotateY(90deg);
	}
}

.cd-fold-content {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	padding: 4em 2em;
	visibility: hidden;
	-webkit-transition: visibility 0s 0.4s;
	-o-transition: visibility 0s 0.4s;
	transition: visibility 0s 0.4s;
	background: #039fec;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
}

.cd-fold-content>* {
	opacity: 0;
	-webkit-transform: translateY(20px);
	-ms-transform: translateY(20px);
	transform: translateY(20px);
}

.cd-fold-content h2 {
	font-size: 2.4rem;
	-webkit-transition: -webkit-transform 0.2s 0.2s, opacity 0.2s 0.2s;
	-webkit-transition: opacity 0.2s 0.2s, -webkit-transform 0.2s 0.2s;
	transition: opacity 0.2s 0.2s, -webkit-transform 0.2s 0.2s;
	-o-transition: transform 0.2s 0.2s, opacity 0.2s 0.2s;
	transition: transform 0.2s 0.2s, opacity 0.2s 0.2s;
	transition: transform 0.2s 0.2s, opacity 0.2s 0.2s, -webkit-transform 0.2s 0.2s;
	font-family: 'MarkPro-Black', Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	color: #e8e81b;
	text-shadow: 0px 0px 0 rgb(165, 165, 0), 0px 1px 0 rgb(140, 140, 0), 0px 2px 0 rgb(114, 114, 0), 0px 3px 0 rgb(89, 89, 0), 0px 4px 0 rgb(64, 64, 0), 0px 5px 4px rgba(0, 0, 0, 0.6), 0px 5px 1px rgba(0, 0, 0, 0.5), 0px 0px 4px rgba(0, 0, 0, .2);
}

.cd-fold-content p,
.cd-fold-content em {
	line-height: 1.6;
}

.cd-fold-content em {
	display: inline-block;
	margin: 1em 0;
	font-family:"Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 1.8rem;
	color: #fff;
	-webkit-transition: -webkit-transform 0.2s 0.1s, opacity 0.2s 0.1s;
	-webkit-transition: opacity 0.2s 0.1s, -webkit-transform 0.2s 0.1s;
	transition: opacity 0.2s 0.1s, -webkit-transform 0.2s 0.1s;
	-o-transition: transform 0.2s 0.1s, opacity 0.2s 0.1s;
	transition: transform 0.2s 0.1s, opacity 0.2s 0.1s;
	transition: transform 0.2s 0.1s, opacity 0.2s 0.1s, -webkit-transform 0.2s 0.1s;
}

.cd-fold-content p {
	margin-bottom: 1em;
	font-size: 1.4rem;
	-webkit-transition: -webkit-transform 0.2s 0s, opacity 0.2s 0s;
	-webkit-transition: opacity 0.2s 0s, -webkit-transform 0.2s 0s;
	transition: opacity 0.2s 0s, -webkit-transform 0.2s 0s;
	-o-transition: transform 0.2s 0s, opacity 0.2s 0s;
	transition: transform 0.2s 0s, opacity 0.2s 0s;
	transition: transform 0.2s 0s, opacity 0.2s 0s, -webkit-transform 0.2s 0s;
	max-width: 600px;
}

.is-open .cd-fold-content {
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	visibility: visible;
	-webkit-transition: visibility 0s 0.5s;
	-o-transition: visibility 0s 0.5s;
	transition: visibility 0s 0.5s;
}

.is-open .cd-fold-content>* {
	opacity: 1;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}

.is-open .cd-fold-content h2 {
	-webkit-transition: -webkit-transform 0.2s 0.5s, opacity 0.2s 0.5s;
	-webkit-transition: opacity 0.2s 0.5s, -webkit-transform 0.2s 0.5s;
	transition: opacity 0.2s 0.5s, -webkit-transform 0.2s 0.5s;
	-o-transition: transform 0.2s 0.5s, opacity 0.2s 0.5s;
	transition: transform 0.2s 0.5s, opacity 0.2s 0.5s;
	transition: transform 0.2s 0.5s, opacity 0.2s 0.5s, -webkit-transform 0.2s 0.5s;
}

.is-open .cd-fold-content em {
	-webkit-transition: -webkit-transform 0.2s 0.6s, opacity 0.2s 0.6s;
	-webkit-transition: opacity 0.2s 0.6s, -webkit-transform 0.2s 0.6s;
	transition: opacity 0.2s 0.6s, -webkit-transform 0.2s 0.6s;
	-o-transition: transform 0.2s 0.6s, opacity 0.2s 0.6s;
	transition: transform 0.2s 0.6s, opacity 0.2s 0.6s;
	transition: transform 0.2s 0.6s, opacity 0.2s 0.6s, -webkit-transform 0.2s 0.6s;
}

.is-open .cd-fold-content p {
	-webkit-transition: -webkit-transform 0.2s 0.7s, opacity 0.2s 0.7s;
	-webkit-transition: opacity 0.2s 0.7s, -webkit-transform 0.2s 0.7s;
	transition: opacity 0.2s 0.7s, -webkit-transform 0.2s 0.7s;
	-o-transition: transform 0.2s 0.7s, opacity 0.2s 0.7s;
	transition: transform 0.2s 0.7s, opacity 0.2s 0.7s;
	transition: transform 0.2s 0.7s, opacity 0.2s 0.7s, -webkit-transform 0.2s 0.7s;
}

@media only screen and (max-width: 768px) {
	.cd-fold-content h2 {
		font-size: 3.2rem;
	}
}

@media only screen and (min-width: 769px) {
	.cd-fold-content {
		padding: 4em;
	}
	.cd-fold-content>* {
		-webkit-transform: translateY(40px);
		-ms-transform: translateY(40px);
		transform: translateY(40px);
	}
	.cd-fold-content em {
		font-size: 2.2rem;
	}
	.cd-fold-content p {
		font-size: 1.6rem;
	}
}


/* -------------------------------- 

Javascript disabled

-------------------------------- */

.no-js .cd-fold-content.single-page {
	position: static;
	visibility: visible;
	height: auto;
	background-color: #dadcdc;
}

.no-js .cd-fold-content.single-page>* {
	opacity: 1;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}